About Store Forum Documentation Contact
Donations:
140$/mo



Post Reply 
The version 1.0 code will work for version 2.0 ?
Author Message
Juggernaut Offline
Member

Post: #1
The version 1.0 code will work for version 2.0 ?
Hello Esenthel,

Since Esenthel version 2.0 is the same engine as Esenthel version 1.x ( with new toolset and added features ),
can I expect that any project that I create ( for learning purpose ) using the free version of Esenthel 1.x will also work with the final release of
Esenthel version 2.0 without having to make any changes ?

I am asking this because I am trying to learn the engine using the tutorials that come with the free version of Esenthel 1.X.

Thanks,
(This post was last modified: 12-26-2012 02:40 PM by Juggernaut.)
12-25-2012 11:06 AM
Find all posts by this user Quote this message in a reply
Esenthel Offline
Administrator

Post: #2
RE: The version 1.0 code will work for version 2.0 ?
Hello, I've just replied to your PM.
Yes it will be compatible, though it is possible you will have to apply some small changes.
I will provide all necessary documentation for that once 2.0 is finished.
But yeah, you don't need to worry about importing 1.0 to 2.0 later, as it is in my roadmap for 2.0.
12-27-2012 12:06 PM
Find all posts by this user Quote this message in a reply
Juggernaut Offline
Member

Post: #3
RE: The version 1.0 code will work for version 2.0 ?
Thank you Esenthel for the clarification and assurance.
12-27-2012 01:43 PM
Find all posts by this user Quote this message in a reply
Post Reply